@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

.sec-yp-masthead {
    height: 64vh;
    background-color: $ypYellow;
    padding-top: 100px;
}

.masthead-tagline {
    font-family: "Lora", serif;
    font-weight: bold;
    font-size: 35px;
    font-style: italic;
    color: $ypBlack;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    margin: 20px;
    text-align: center;
}

.nav-tabs {
    border: none;
}

.nav-link {
    color: $ypBlack;
}

.nav-tabs .nav-link:hover {
  color: #333;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: transparent;
    border-color : #fff;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 3px solid #fff;
}

.form-control {
    height: 50px;
    box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.09);
    border: none;
    border-radius: 10px;
    padding: 10px 16px;
    padding-left: 16px;
    font-size: 16px;
    line-height: 1.3333333;
  }
 
.input-group{
    top: 0;
    left: 0;
    margin-top: 18px;
    margin-left: 10px;
    color: rgba(0,0,0,0.26);
  }
 
.search-icon {
    background-color: white;
    border: none;
    border-radius: 0.25rem 0 0 0.25rem;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 0.375rem 0.75rem;
    height: 50px;
  }

.yp-search-btn {
    width: 160px;
    margin-top: 18px;
    margin-left: 10px;
  }

  .yp-cover {
    background: url(https://static1.eyellowpages.ph/assets/yp_home_bg-8b8da4e918d8629254f2955c51da2e5c43be81ce031d3b417800e4991ff3d2e7.png) transparent no-repeat;
    width: 100%;
    height: 150px;
    background-position: center;
    background-size: cover;
    background-blend-mode: luminosity;
    background-color: #facb0c;
    opacity: .7;
  }


@media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) {
  .yp-nav {
    background-color: #facb0c;
    font-weight: bold;
    color: #212529;
    font-size: 14px;
}

  .sec-yp-masthead {
    height: 65vh;
    background-color: $ypYellow;
    padding-top: 100px;
}

.masthead-tagline {
  font-size: 59px;
  text-shadow: 0 5px 0 rgba(255, 255, 255, 0.6);
  margin: 20px;
  text-align: center;
  margin-top: 90px;
}

.d-flex {
  display: flex !important;
  flex-direction: column;
}

.form-control {
  height: 100px;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.09);
  border: none;
  border-radius: 10px;
  padding: 10px 16px;
  padding-left: 16px;
  font-size: 33px;
  line-height: 1.3333333;
}

  .home-search {
    flex-direction: column;
    align-items: stretch;
}

.input-group {
    margin-top: 10px;
    margin-left: 0;
    width: 100%;
}

.input-group-text {
  display: flex;
  align-items: center;
  padding: 0.375rem 0.75rem;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.yp-search-btn {
  width: 33%;
  margin-top: 10px;
  margin-left: 20rem;
}
}

